.hello {
	margin-bottom: 0;
	background: #f0f0f0;
	overflow: hidden;
	position: relative;
}
.hello:after {
	background: url(../img/ROI-logo-repeating-background.png) repeat;
	content: " ";
	width: 200%;
	height: 400%;
	display: block;
	position: absolute;
	top: -50%;
	left: -50%;
	-webkit-transform: rotate(-40deg);
	   -moz-transform: rotate(-40deg);
	    -ms-transform: rotate(-40deg);
		 -o-transform: rotate(-40deg);
		 	transform: rotate(-40deg);
}
.hello .wistia_embed {
	top: 0 !important;
}
.hello .overlayVideo {
	position: absolute;
	left: -3000px;
	top: 0px;
	z-index: 6;
	visibility: hidden;
}
.hello .backgroundVideo {
	z-index: 4;
	visibility: hidden;
}
.hello #video_container {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
	z-index: 1;
	opacity: 1;
}
.hello #video_container #text {
	position: absolute;
	z-index: 6;
	text-align: center;
	opacity: 0;
	width: 100%;
	left: 0;
}
.hello #video_container #text #actions {
	height: 95px;
}
.hello #video_container #text #playbutton {
	z-index: 3;
	margin: 0 auto;
	margin-top: 60px;
	height: 95px;
	display: block;
}
.hello #video_container #text #playbutton .rectangle {
	background-color: #004469;
	width: 50px;
	height: 50px;
	opacity: 0.8;
	margin: 0 auto;
	border-radius: 50%;
	border: 2px solid #fff;
	transition: opacity .3s;
}
.hello #video_container #text #playbutton .rectangle:hover {
	opacity: 1;
	cursor: pointer;
}
.hello #video_container #text #playbutton .triangle {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 8px 0 8px 14px;
	border-color: transparent transparent transparent white;
	margin: 0 auto;
	position: relative;
	bottom: 33px;
	left: 2px;
	pointer-events: none;
}
.hello #video_container #text #playbutton span {
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 800;
	font-family: PT Sans, sans-serif;
	position: relative;
	bottom: 10px;
	cursor: pointer;
}
.hello #cover_all {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
	height: 100%;
	width: 100%;
}
.hello #ex {
	position: absolute;
	right: -3000px;
	top: 25px;
	z-index: 7;
	cursor: pointer;
	opacity: 0.8;
}
.hello #ex:hover {
	opacity: 1;
}
.hello #main-image {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 3;
/* 	background-image: url(../img/temp-home-video.png); */
	background-image: url(../img/ROIheaderFrame-sfw.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
}
.text-band {
	background: rgba(0, 68, 105, 0.55);
	color: #fff;
	padding: 1em;
	text-align: center;
	position: relative;
}

.page .entry-content .text-band p.heading {
	margin: 0;
	font-size: 48px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1em
}

.text-band p.sub-heading {
	font-size: 26px;
	font-weight: normal;
	font-style: italic;
	text-transform: none;
	margin: .35em 0 1em;
}

@media screen and (max-width: 484px) {
	.page .entry-content .text-band p.heading {
		font-size: 37px
	}

	.page .entry-content .text-band p.sub-heading {
		font-size: 22px
	}
}

.text-band .header-button {
	background: #007bbe;
	color: #fff;
	text-transform: uppercase;
	font-weight:bold;
	padding: .5em 0;
	border: 2px solid;
	border-radius: 3em;
	position:absolute;
	left: 50%;
	bottom: -1em;
	width: 220px;
	max-width: 100%;
	margin-left: -110px;
}